/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter
Description:    Child theme for the Jupiter theme 
Author:         Washaweb
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/* main sidebar */

#theme-page .theme-page-wrapper.right-layout #mk-sidebar .widget_np_templatera_widget {
	list-style: none;
}

#theme-page .theme-page-wrapper {
	margin-bottom: 0;
}

/* post carrousel */

.posts-carousel .flex-viewport ul li .item-holder {
	border: none;
	padding-left: 10px;
	padding-right: 10px;
}

.posts-carousel .item-title {
	letter-spacing: 0px;
}


/* post carousel arrows */

.posts-carousel .flex-direction-nav a {
	top: 50%;
	-webkit-transform: translateY(-8px);
	        transform: translateY(-8px);
}

.posts-carousel .flex-direction-nav a.flex-prev {
	left: -18px;
}
.posts-carousel .flex-direction-nav a.flex-next {
	right: -18px;
}


/* site header title */

.mk-header {
	border-bottom: none;
}

#mk-page-introduce {
	background-color: #00aeef;
}

#mk-page-introduce .page-title {
	color: #FFF;
	letter-spacing: 0;
	margin: 0;
	padding: 10px 0px 0px 20px;
}

#mk-page-introduce #mk-breadcrumbs .mk-breadcrumbs-inner {
	float: none;
	color: #FFF;
	padding: 0px 0px 25px 20px;
}

#mk-page-introduce #mk-breadcrumbs .mk-breadcrumbs-inner a {
	color: #FFF;
	border-bottom: 1px solid rgba(255,255,255,.3);
}
#mk-page-introduce #mk-breadcrumbs .mk-breadcrumbs-inner a:hover,
#mk-page-introduce #mk-breadcrumbs .mk-breadcrumbs-inner a:focus,
#mk-page-introduce #mk-breadcrumbs .mk-breadcrumbs-inner a:active {
		border-bottom: 1px solid #FFF;
}

/* hover icon boxes */
@media (min-width: 768px) {
	.hover-icon-box {
		position: relative;
	}

	.hover-icon-box.mk-box-icon-2 .mk-box-icon-2-icon.size-32 {
		width: 100px;
		height: 100px;
		line-height: 98px;
		cursor: pointer;
	}

	.hover-icon-box .mk-box-icon-2-content {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		position: absolute;
		z-index: -1;
		top: 10px;
		left: 160px;
		width: 460px;
		min-height: 150px;
		padding: 20px 30px;
		display: block;
		opacity: 0;
		font-size: 16px;
		background-color: #FFF;
		border-radius: 0 5px 5px 0;
		border-left: 4px solid #00aeef;
		-webkit-box-shadow: 0px 4px 15px rgba(0,0,0,.15);
		        box-shadow: 0px 4px 15px rgba(0,0,0,.15);
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		text-align: left;
	}

	.hover-icon-box:hover .mk-box-icon-2-content,
	.hover-icon-box:focus .mk-box-icon-2-content,
	.hover-icon-box:active .mk-box-icon-2-content {
		z-index: 100;
		top: -10px;
		opacity: 1;
	}

	.wpb_column:nth-child(5) .hover-icon-box .mk-box-icon-2-content,
	.wpb_column:nth-child(6) .hover-icon-box .mk-box-icon-2-content {
		right: 160px;
		left: auto;
		border-radius: 5px 0px 0px 5px;
		border-right: 4px solid #00aeef;
		border-left: none;
		text-align: right;
	}
}

/* Global footer */

#wash-addon-footer-sidebar .wash-footer-wrapper {
	max-width: 1140px;
	margin: 20px auto 0 auto;
}
#wash-addon-footer-sidebar .wash-footer-wrapper .widget:last-child {
	margin-bottom: 0;
}

/* Sidebar specials */

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper {
	padding: 30px 7px 0;
}

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper .posts-carousel .flex-viewport ul li .item-holder {
	padding-left: 7px;
	padding-right: 7px;
}

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper .mk-button--dimension-flat.text-color-light,
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper button,
#mk-sidebar .widget a.mk-button {
	color: #FFF;
	letter-spacing: 0;
	font-weight: bold;
}

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper .widget:last-child {
	margin-bottom: 0;
}

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper .widget_nav_menu ul li.current_page_item a {
	display: block;
}


/* Blue box */


#theme-page #agile-error-msg,
#theme-page .theme-content .ja-blue-box,
#theme-page .theme-content .ja-blue-box .mk-custom-box--overlay { 
	border-radius:7px; 
	-webkit-transition:none; 
	transition:none;
	-webkit-transform: none;
	        transform: none;
}

#theme-page #agile-error-msg,
#theme-page .theme-content .ja-blue-box {
	-webkit-box-shadow: 0 4px 14px rgba(0,0,0,0.1);
	        box-shadow: 0 4px 14px rgba(0,0,0,0.1);
}

#theme-page #agile-error-msg,
#theme-page .theme-content .ja-blue-box .box-holder { 
	border:2px solid #ffffff;
	background: #e8f1f6;
	background:radial-gradient(#f7f9f9 0%, #e8f1f6 100%); 
	min-height:100px;
	padding: 30px;
	-webkit-box-shadow: none;
	        box-shadow: none;
}

#theme-page #agile-error-msg,
#theme-page .theme-content .ja-blue-box {
	margin-bottom:10px;
}

#theme-page #agile-error-msg {
	display: block;
	min-height: auto;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}

#theme-page #agile-error-msg img {
	margin: 30px auto;
	display: block;
}

#theme-page #agile-error-msg span {
	margin: 20px 0;
}

#theme-page .theme2 {
	-webkit-box-shadow: none;
	        box-shadow: none;
	border-radius: none;
	background: transparent;
}

#theme-page .theme2 #agile-error-msg span[style*="color:green"],
#theme-page .theme2 #agile-error-msg span[style*="color: green"] {
	color: black !important;
	font-weight: bold;
}

#theme-page .theme2 .agile-button,
#theme-page .theme2 #agile-error-msg a {
	background-color: #00aeef;
	border: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	color: #FFF;
	display: inline-block;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	margin: 0 0 10px;
	padding: 20px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: 0.2s all ease-in-out;
	transition: 0.2s all ease-in-out;
	border-radius: none;
}

#theme-page .theme2 #agile-error-msg a {
	padding: 3px 15px;
	border-radius: 30px;
	margin: 10px 6px 30px;
}

#theme-page .theme2 .agile-button:hover,
#theme-page .theme2 .agile-button:active,
#theme-page .theme2 .agile-button:focus,
#theme-page .theme2 #agile-error-msg a:hover,
#theme-page .theme2 #agile-error-msg a:active,
#theme-page .theme2 #agile-error-msg a:focus {
	background-color: #009cd4;
}


/**
 * Titre de la page d'accueil et des posts (invisible)	
 */

.home .mk-header section#mk-page-introduce {
	position: absolute;
	top: -1000px;
	height: 0;
	width: 0;
	overflow: hidden;
}

/**
 * Titres de section
 */
.page-header-title h1 {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 32px;
	color: #ffffff;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	padding-top: 20px;
	text-shadow: 0 2px 2px rgba(0,0,0,.15);
}

@media (min-width: 768px) {
	.page-header-title h1 {
		letter-spacing: 4px;
		font-size: 38px;
		padding-top: 60px;
		padding-bottom: 20px;
	}
}